<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'nl', version '3.2'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Voeg een nieuwe opdracht toe';
$string['assignment:exportownsubmission'] = 'Exporteer je opdracht';
$string['assignment:exportsubmission'] = 'Exporteer inzending';
$string['assignment:grade'] = 'Beoordeel opdracht';
$string['assignment:submit'] = 'Stuur opdracht in';
$string['assignment:view'] = 'Bekijk opdracht';
$string['assignmentdisabled'] = 'De verouderde "Opdracht 2.2" is uitgeschakeld.';
$string['assignmentneedsupgrade'] = 'De verouderde "Opdracht 2.2" is uitgeschakeld. Vraag of je beheerder de opdracht upgradetool wil laten lopen om alle verouderde opdrachten op deze site te upgraden.';
$string['messageprovider:assignment_updates'] = 'Opdracht (2.2) meldingen';
$string['modulename'] = 'Opdracht 2.2 (uitgeschakeld)';
$string['modulename_help'] = 'Verouderde activiteitsmodule die uit Moodle verwijderd is.';
$string['modulenameplural'] = 'Opdrachten 2.2 (uitgeschakeld)';
$string['page-mod-assignment-submissions'] = 'Opdrachtmodule instuurpagina';
$string['page-mod-assignment-view'] = 'Opdrachtmodule hoofdpagina';
$string['page-mod-assignment-x'] = 'Elke opdracht module pagina';
$string['pluginadministration'] = 'Opdrachten 2.2 (uitgeschakeld) beheer';
$string['pluginname'] = 'Opdracht 2.2 (uitgeschakeld)';
$string['upgradenotification'] = 'Deze opdracht is gebaseerd op een oudere opdrachtmodule';
$string['viewassignmentupgradetool'] = 'Bekijk de opdracht upgrade tool';
