<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'nl', version '3.2'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actie';
$string['assignedteacher'] = 'Supervisor';
$string['assigngroup'] = 'Supervisoren toewijzen aan groepen';
$string['cannotselectclosed'] = 'Je kunt geen groepslid meer worden.';
$string['cannotselectmaxed'] = 'Je kunt geen lid worden van groep {$a} - het maximum aantal groepsleden is bereikt.';
$string['cannotselectnocap'] = 'Je mag geen groepen selecteren.';
$string['cannotselectnoenrol'] = 'Je dient aangemeld te zijn in deze cursus om lid te worden van een groep.';
$string['cannotunselectclosed'] = 'Je kunt de groep niet meer verlaten';
$string['creategroup'] = 'Nieuwe groep aanmaken';
$string['description'] = 'Groepsbeschrijving';
$string['edittooltip'] = 'Klik om te bewerken';
$string['eventexportlinkcreated'] = 'Link voor exporteren gemaakt';
$string['eventgroupteacheradded'] = 'Leraar/supervisor toegevoegd';
$string['export'] = 'Link maken voor bestand met groepsgegevens (CSV)';
$string['export_download'] = 'CSV-bestand downloaden';
$string['fromallgroups'] = 'Alle groepen';
$string['groupid'] = 'Groep ID';
$string['groupselect:addinstance'] = 'Een nieuwe Zelf groepen selecteren toevoegen';
$string['groupselect:assign'] = 'Supervisors toewijzen aan groepen toestaan';
$string['groupselect:create'] = 'Groep aanmaken toestaan';
$string['groupselect:export'] = 'Exporteren groepsleden toestaan';
$string['groupselect:select'] = 'Lid worden van groep toestaan';
$string['groupselect:unselect'] = 'Groep verlaten toestaan';
$string['hidefullgroups'] = 'Volle groepen verbergen in overzicht';
$string['hidefullgroups_help'] = 'Indien ingesteld verbergt dit alle groepen die het maximum aantal leden hebben bereikt in de hoofdweergave van de lijst (behalve de eigen groep van gebruiker). Kan handig wijn wanneer er veel groepen in de activiteit zitten.';
$string['incorrectpassword'] = 'Wachtwoord onjuist';
$string['managegroups'] = 'Groepen beheren';
$string['maxcharlenreached'] = 'Maximum aantal tekens bereikt';
$string['maxgroupmembership'] = 'Maximum aantal groepen om aan deel te nemen';
$string['maxlimitreached'] = 'Maximum aantal bereikt';
$string['maxmembers'] = 'Maximum aantal leden per groep';
$string['maxmembers_icon'] = 'Groep heeft teveel leden';
$string['maxmembers_notification'] = 'Je groep heeft teveel leden! Maximum is {$a}';
$string['member'] = 'Lid';
$string['membercount'] = 'Aantal';
$string['membershidden'] = 'Lijst groepsleden niet beschikbaar';
$string['memberslist'] = 'Leden';
$string['minmembers'] = 'Minimum aantal leden per groep';
$string['minmembers_help'] = 'Minimum aantal deelnemers per groep. Voegt meldingen toe voor leden van groepen die onder deze limiet zitten. Standaardwaarde is 0 (uitgeschakeld).';
$string['minmembers_icon'] = 'Groep heeft minder leden dan vereist.';
$string['minmembers_notification'] = 'Je groep heeft minder leden dan vereist. Het minimum is {$a}.';
$string['modulename'] = 'Zelf groepen kiezen';
$string['modulenameplural'] = 'Zelf groepen kiezen';
$string['nogroups'] = 'Er zijn helaas geen groepen om uit te kiezen.';
$string['notavailableanymore'] = 'Groepen kiezen is helaas niet meer mogelijk (sinds {$a}).';
$string['notavailableyet'] = 'Groepen kiezen is beschikbaar op {$a}';
$string['notifyexpiredselection'] = 'Toon boodschap als de datum \'Open tot\' is bereikt';
$string['notifyexpiredselection_help'] = 'Indien ingesteld zal er een boodschap worden getoond als de datum \'Open tot\' is bereikt';
$string['ok'] = 'OK';
$string['password'] = 'Wachtwoord vereist';
$string['pluginadministration'] = 'Modulebeheer';
$string['pluginname'] = 'Zelf groepen selecteren';
$string['saving'] = 'Opslaan...';
$string['select'] = 'Word lid van {$a}';
$string['selectconfirm'] = 'Weet je zeker dat je lid wilt worden van de groep <em>{$a}</em>?';
$string['showassignedteacher'] = 'Toegewezen supervisoren tonen';
$string['supervisionrole'] = 'Rol van supervisor';
$string['targetgrouping'] = 'Selecteer groepen uit groepering';
$string['timeavailable'] = 'Open vanaf';
$string['timedue'] = 'Open tot';
$string['unselect'] = 'Groep {$a} verlaten';
$string['unselectconfirm'] = 'Weet je zeker dat je de groep <em>{$a}</em> wilt verlaten?';
