<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'nl', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Auto-login sleutel genereren is geblokkeerd. Je moet 6 minuten wachten tussen de aanvragen.';
$string['autologinnotallowedtoadmins'] = 'Auto-login is niet toegestaan voor site-beheerders.';
$string['cachedef_plugininfo'] = 'Dit bewaart de lijst met plugins met mobiele toevoegingen';
$string['clickheretolaunchtheapp'] = 'Klik hier als de app niet automatisch opent.';
$string['configmobilecssurl'] = 'Een CSS-bestand om je mobiele app interface aan te passen.';
$string['enablesmartappbanners'] = 'Smart App Banners toestaan';
$string['enablesmartappbanners_desc'] = 'Indien ingeschakeld zal dit een banner tonen om de Moodle Mobile app te promoten wanneer de site met een mobiele browser bezocht wordt.';
$string['forcedurlscheme'] = 'Als je wilt toestaan dat alleen je aan jouw organisatie aangepaste  app geopend wordt via een browser venster, specificeer hier dan het URL schema daarvan; anders kan dit veld leeg blijven.';
$string['forcedurlscheme_key'] = 'URL-schema';
$string['httpsrequired'] = 'HTTPS vereist';
$string['invalidprivatetoken'] = 'Ongeldig privé token. Token zou niet leeg mogen zijn of worden doorgegeven via GET parameter.';
$string['iosappid'] = 'Unieke identifier van de app';
$string['iosappid_desc'] = 'Deze instelling mag standaard blijven tenzij je een aangepaste iOS app hebt.';
$string['loginintheapp'] = 'Via de app';
$string['logininthebrowser'] = 'Via een browser-venster (voor SSO plugins)';
$string['loginintheembeddedbrowser'] = 'Via een ingebedde browser (voor SSO plugins)';
$string['mobileapp'] = 'Mobiele app';
$string['mobileappearance'] = 'Mobiel uiterlijk';
$string['mobileauthentication'] = 'Mobiele authenticatie';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobiele instellingen';
$string['pluginname'] = 'Moodle Mobiele tools';
$string['pluginnotenabledorconfigured'] = 'Plugin niet ingeschakeld of geconfigureerd.';
$string['smartappbanners'] = 'Smart App Banners (alleen iOS)';
$string['typeoflogin'] = 'Soort login';
$string['typeoflogin_desc'] = 'Indien de site een SSO authenticatiemethode gebruikt, selecteer dan via een browservenster of via een ingebedde browser. Een ingebedde browser zorgt voor een betere gebruikerservaring, hoewel dit niet met alle SSO plugins werkt. Schakel bij gebruik van SSO autologinguests uit.';
